Jump to content

Cannot uninstall paint.net


wpn
 Share

Recommended Posts

After trying uninstalling .net 3.5, I got an error message when trying to open paint.net: This application requires .Net framework 3.5 SP 1 or greater. I reinstalled .Net 3.5, rebooted, still the same problem. Would like to uninstall...

Help please.

W

30262_79bb1e00fa00aaa607818396359f4f7e

Link to comment
Share on other sites

After trying uninstalling .net 3.5, I got an error message when trying to open paint.net: This application requires .Net framework 3.5 SP 1 or greater. I reinstalled .Net 3.5, rebooted, still the same problem. Would like to uninstall...

Help please.

W

Link to comment
Share on other sites

After trying uninstalling .net 3.5, I got an error message when trying to open paint.net: This application requires .Net framework 3.5 SP 1 or greater. I reinstalled .Net 3.5, rebooted, still the same problem. Would like to uninstall...

Help please.

W

Link to comment
Share on other sites

After trying uninstalling .net 3.5, I got an error message when trying to open paint.net: This application requires .Net framework 3.5 SP 1 or greater. I reinstalled .Net 3.5, rebooted, still the same problem. Would like to uninstall...

Help please.

W

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...